function select() {
	var css = "";
	var bn = navigator.userAgent;
	
	if (bn.indexOf('Opera')!=-1) { bn='Opera'} 
		else if (bn.indexOf('MSIE')	!=-1) { bn='Microsoft Internet Explorer'}
			else if (bn.indexOf('Netscape')	!=-1) { bn='Netscape'}
	
	var browserName = bn;
	var browserVer = navigator.appVersion;
	var platform = navigator.platform;
	
	switch (platform) {
		case 'Win32':
			switch (browserName) {
				case 'Netscape':
					if (parseFloat(browserVer) < 5) {
						css = "_common-nn4.css"; }
					else {
						css = "_common-nn.css"; }
					break;
				case 'Microsoft Internet Explorer':
					css = "_common-ie.css";
					break;
				case 'Opera':
					css = "_common-op.css";
					break;
				default:
					css = "_common.css";
					break;
			}
			break;
		case 'MacPPC':
			switch (browserName) {
				case 'Netscape':
					if (parseFloat(browserVer) < 5) {
						css = "_common-nn4.css"; }
					else {
						css = "_common-nn.css"; }
					break;
				case 'Microsoft Internet Explorer':
					css = "_common-ie.css";
					break;
				case 'Opera':
					css = "_common-op.css";
					break;
			default:
					css = "_common.css";
					break;
			}
			break;
		default:
			css = "_common.css";
			break;
	}
	document.write("<link rel='stylesheet' type='text/css' href='" + levpath + "stylesheets/" + css + "'>");
}

select();
